package com.persagy.calendar.mapper;

import com.persagy.calendar.pojo.dto.Holiday;
import com.persagy.calendar.pojo.vo.HolidayQueryVO;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface HolidayMapper {

    boolean insertBatch(List<Holiday> list);

    List<Holiday> getHolidayList(HolidayQueryVO query);
}
